.TH "mca_rcache_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_rcache_base_component_1_0_0_t \- rcache component descriptor.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rcache.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBrcache_version\fP"
.br
.RI "\fIversion \fP"
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBrcache_data\fP"
.br
.RI "\fImetadata \fP"
.ti -1c
.RI "\fBmca_rcache_base_component_init_fn_t\fP \fBrcache_init\fP"
.br
.RI "\fIinit function \fP"
.in -1c
.SH "Detailed Description"
.PP 
rcache component descriptor. 

Contains component version information and open/close/init functions 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
